<?xml version="1.0" encoding="utf-8"?>
<resources>
    
        <string name="vitamio_name">Vitamio</string>
    <string name="vitamio_init_decoders">Initializing decoders…</string>
    <string name="vitamio_videoview_error_title">Cannot play video</string>
    <string name="vitamio_videoview_error_text_invalid_progressive_playback">Sorry, this video is not valid for streaming to
		this device.</string>
    <string name="vitamio_videoview_error_text_unknown">Sorry, this video cannot be played.</string>
    <string name="vitamio_videoview_error_button">OK</string>
    <string name="mediacontroller_play_pause">Play/Pause</string>
    
    
    <string name="Font_Basmalah">بسم الله الرحمن الرحيم</string> 
    <string name="app_name">الموسوعة الصوتية</string>
    <string name="download_ticker">جاري التحميل</string>
    <string name="content_title">تحديث الموسوعة الصوتية</string>
    <string name="menu_settings">خيارات</string>
    <string name="Fahres_Options_title">خيارات الفهرس</string>
    <string name="title_activity_main">الموسوعة الصوتية</string>       
    <string name="about">السلام عليكم ورحمة الله وبركاته \n هذا هو الاصدار الثاني من موسوعة الصوتيات لفهرسة دروس ومحاضرات العلماء المعتبرين. \n \n بإذن الله سيتم التحسين من شكل البرنامج أولا بأول كلما تيسر ذلك. \n \n أرجوا من الجميع نشر البرنامج ليعم الأجر لنا ولكم.\n \n لإرسال أي ملاحظات عن البرنامج الرجاء إرسالها على البريد الالكتروني: mohammed.athary@gmail.com \n أو الضغط على الزر أدناه.</string>
    <string name="download">لتحميل الصوتيات إلى جهازك يجب أولا تحديد مجلد التخزين المطلوب \n وتستطيع تغيير مسار هذا المجلد من قائمة الخيارات في الصفحة الرئيسية</string>
    <string name="determine_folder">تحديد مجلد</string>    
    <string name="copyright">حقوق النشر لكل مسلم تصميم محمد الأثري 1433هـ - 2012م</string>    
    <string name="version_name">1.5</string>
    <string name="send_email">إرسال ملاحظة</string>
    <string name="title_online">اسم الملف</string>
    <string name="init_decoders">جاري تحميل مشغل الصوتيات..</string>
    <string name="loadinfo">تحميل المعلومات.. </string>
    <string name="AudioView_error">عذرا..لا يمكن تشغيل  ملف الصوت!</string>
    <string name="Search_Start">بحث</string>    
    <string name="Search_Result">نتائج البحث</string>    
    <string name="Search_set">خيارات..</string>    
    <string name="Previous_Button">السابق</string>
    <string name="Next_Button">التالي</string>   		    
    <string name="MainTitle">القائمة الرئيسية</string>
    <string name="FaharesTitle">قائمة الفهارس</string>
    <string name="DroosTitle">قائمة الدروس</string>
    <string name="SettingsTitle">الخيارات</string>
    <string name="ClassTitle">التصنيفات الفقهية</string>
	<string name="Search_hint">البحث في الفهارس&#8230;</string>
    <string name="FavoritesTitle">الفهارس المفضلة</string>
    <string name="SearchTitle">البحث في الفهارس</string>
    <string name="Listen_Button_Lable">الاستماع من البداية</string>
    
    <string name="Indices_Button_Lable">عرض جميع الفهارس</string>
    
        <string name="droos_Button_Lable">قائمة الدروس</string>
        <string name="classes_Button_Lable">التصانيف</string>
        <string name="find_Button_Lable">البحث</string>
        <string name="favorites_Button_Lable">المفضلة</string>
        <string name="settings_Button_Lable">خيارات</string>
        <string name="about_Button_Lable">حول البرنامج</string>
                
    <string name="EDIT_INDEX">تحرير الفهارس</string>
  	<string name="NEW_INDEX">فهرس جديد</string>
    <string name="ADD_TO_FAV">إضافهة الفهرس إلى المفضلة</string>        
    <string name="SHARE_INDEX">مشاركة الفهرس</string>
        
    <string name="Tape_Info_Lable">معلومات الشريط</string>
    <string name="Fahres_Txt_Lable">نص الفهرس والتفريغ</string>    
    <string name="Select_DB_Saing_Path">من فضلك اختر مسارا لتنزيل قواعد البيانات ثم اضغط (بدء العملية)</string>
    <string name="Select_Different_Path">اختيار مسار آخر</string>
    <string name="Start_Unziiping_DB">بدء التنزيل</string>
    <string name="Select_DB_Txt">اختيار قاعدة البيانات</string>
    <string name="Btn_Select_DB">قاعدة بيانات موجودة مسبقا</string>
    <string name="Extract_Internal_DB">تنزيل قاعدة البيانات</string>
    <string name="NoHint"></string>
    <string name="Fontsmaller">خط أصغر</string> 
    <string name="Fontsmall">خط صغير</string>
    <string name="Fontmeduiam">خط متوسط</string>        	
    <string name="FontBig">خط كبير</string>
    <string name="FontBigger">خط أكبر</string>   
    <string name="Sound_Source1">موقع مكنون</string>
    <string name="Sound_Source2">موقع أهل الحديث والأثر</string>    
    <string name="Sound_Source3">ملفات موجودة على الجهاز</string>        		
    <string name="Play_Continous">الاستماع المتواصل</string>
    <string name="Play_Stop">التوقف عند نهاية الفهرس</string> 
    <string name="Clear_Search_Words">مسح كلمات البحث</string> 
    <string name="Custom_Search">مجال بحث مخصص</string>
    <string name="Custom_Search_Back_Button">العودة إلى صفحة البحث</string>
    <string name="Custom_Search_clear_Button">تحديد/عدم تحديد الكل</string> 
    <string name="CSV_Select_Table">تحديد الجدول الهدف</string> 
    <string name="CSV_Delimiter_Type">نوع ال Delimiter</string> 
    <string name="CSV_Clear_Table">مسح كافة بيانات الجدول السابقة</string> 
    <string name="CSV_Select_CSV">اختيار الملف CSV&#8230;</string> 
    <string name="CSV_Start_Transfer">بدء عملية نقل البيانات</string> 
    <string name="Cancel_Button">إلغاء أمر</string>
    <string name="Change_Button">تغيير</string> 
    <string name="Add_CSV_Button">إضافة بيانات من ملفات CSV (للمستخدم المتقدم)</string> 

    <color name="mainpage_Back">@drawable/custom_shape</color>
    <color name="page_Back">@drawable/custom_shape</color>
	<color name="lists_Back">@drawable/listcorners</color>
	<color name="title_back">@drawable/rounded_corner</color>
	<color name="title_text">#867951</color>
    <color name="white">#867951</color>
    <color name="brown_back">#ebdcb6</color>
    <color name="black">#000000</color>
    <color name="gray">#C0C0C0</color>    
    <color name="transparent">#00000000</color> 
    
    	
</resources>